注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

_

_

 
 
 

日志

 
 

Setup Project 错误: Unable to update the dependencies of the project  

2012-12-25 22:06:23|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

?

在VS2010中编译包含安装工程的解决方案提示错误:Unable to update the dependencies of the project
解决方法:
1、用记事本打开*.vdproj文件;
2、查找Hierarchy节点,删除节点中的所有内容,如下所示:

“Hierarchy”
{

}
3. 查找File节点,删除节点中的所有内容,如下所示:
“File”
{

}

4. 重新加载工程文件
5. 编译

  评论这张
 
阅读(806)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017